|    |    |    | Today: 21-Oct-2019 |

Neoscreen 4.5 Blind SQL Injection

July 25, 2016 | Posted in ExploitAlert

Neoscreen version 4.5 suffers from a remote blind SQL injection vulnerability.


Source: Neoscreen 4.5 Blind SQL Injection

Taged in: blind, injection, neoscreen